Bug 165310 - Honor optflags, produce sane debuginfo package
Honor optflags, produce sane debuginfo package
Product: Fedora
Classification: Fedora
Component: nmh (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Josh Bressers
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
  Show dependency treegraph
Reported: 2005-08-07 12:13 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-25 18:11:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Honor optflags, fix debuginfo (533 bytes, patch)
2005-08-07 12:13 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2005-08-07 12:13:43 EDT
Attached is a patch to nmh which makes the build honor $RPM_OPT_FLAGS.  As a 
side effect, it also results in a sane debuginfo package.
Comment 1 Ville Skyttä 2005-08-07 12:13:43 EDT
Created attachment 117527 [details]
Honor optflags, fix debuginfo
Comment 2 Josh Bressers 2005-08-25 18:11:55 EDT
Fixed in nmh-1.1-9-fc[345].

The build just finished, they should show up shortly.

Note You need to log in before you can comment on or make changes to this bug.